# File di esempio; copialo e cambialo
title: "Autodifesa digitale parte 1"
text: |
    Installazione di una macchina con un pensiero all’autodifesa digitale.

    Accesso fisico: cifratura del disco, password manager, uso corretto
    delle periferiche.

    Rimuovere i metadati indesiderati con MAT. Anonimizzare foto/video con
    obscuracam.


# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 90

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "11.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 2

tags:
    - percorso base
    - sicurezza
# Devono essere dei link validi!
links: []
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "http://lists.autistici.org/thread/20180627.224036.cc02e34e.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - d0c
    - gine
#    - caio

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
